{#----------------------------------------------------------------------------+
| Copyright © Guichet Entreprises - All Rights Reserved
|   All Rights Reserved.
|   Unauthorized copying of this file, via any medium is strictly prohibited
|   Dissemination of this information or reproduction of this material
|   is strictly forbidden unless prior written permission is obtained
|   from Guichet Entreprises.
+--------------------------------------------------------------------------- #}
 -->
{% if i18n is defined %}
{% if redirect_i18n is defined %}
<script src="{{res_root_path}}/js/i18n.js"></script>
{% endif %}
{% endif %}
<!-- 